.add-btn {
    position: fixed;
    right:50px;
    bottom:16px;
}
.card-list-container  {
    display: flex;
    flex-wrap:wrap;
    justify-content:flex-start;
    padding:26px;
    margin-top:-55px;
}
.mat-form-field {
    padding-left: 35px;
    padding-top: 50px;
    width: 520px;
    font-size: 22px;
    font-family: 'Noto Sans', sans-serif;
}
input{
    color:black;
  }

